{
  "title": "Nombre del curso",
  "modules": [
    {
      "title": "Introducción",
      "topics": [
        {
          "title": "Portada",
          "content": "contenido/01.html"
        },
        {
          "title": "Portada",
          "content": "contenido/02.html"
        },
        {
          "title": "Navegación",
          "content": "contenido/03.html"
        },
        {
          "title": "Navegación",
          "content": "contenido/04.html"
        },
        {
          "title": "Navegación",
          "content": "contenido/05.html"
        }
      ]
    }
  ]
}